<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm0165m200" xml:lang="en">
   <Header>
      <Title>Instruction (tsmdm0165m200)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to display the instructions
		  maintained for the measurement type.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000534" role="manual">Service inspections and preventive maintenance scenarios</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tsmdm065.txta">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>The text with instructions related to the
		  measurements.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="measuremt.picture">
         <Header>
            <Title>Picture</Title>
         </Header>
         <FuncDesc>The picture with instructions to perform the
		  measurement.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.tool.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description of the tool used for measurements.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tool.picture">
         <Header>
            <Title>Tool Picture</Title>
         </Header>
         <FuncDesc>The picture of the tool type used for measurements.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>